Subject: re:Circles

From: "daryl (d.a.) bender" <[email-masked]>
Date: Tue, 25 Jun 1996 17:17:00 -0400 [/PRMD=BNR/ADMD=TELECOM.CANADA/C=CA/;bcars520.b.537:25.05.96.21.17.33]

There may be *many* better ways than what I am about to tell you but I 
would cut the circle size out of wood (say glued up 2x4,6,8) as a form. 
Then I would bend strap iron around the wood. Then I would weld a 
circular plate to the top and bottom of the bent strap iron making it 
very stiff. Make your strap iron 5/8" wide and the top and bottom plates 
wouldn't have to be trimmed much and could guide the bar. Throw the wood 
form away as it is no longer needed.
If you are doing this cold I would allow for more than one turn of the 
1/2" bar and then cut it down to size so you get a truely round joint.

My $0.02
Daryl

In message "Circles", [email-masked] writes:

>I need to make circles 6" to 24" from 1/2" rods.  Is there a special 
form
>used for this sort of thing?  What do ya do?
>
>TIA,
>Cynthia
>TX
>
>